@charset "utf-8";

/* -------------------------------------------------------------- */
/* English css */
/* -------------------------------------------------------------- */

/* page common
--------------------------------------*/
h1.btn_hd_en a{
	background:url("/sankobus/english/img/btn_hd_off.png") 0 0 no-repeat;
	width:420px;
	height:45px;
	display:block;}
h1.btn_hd_en a:hover{
	background:url("/sankobus/english/img/btn_hd_on.png") 0 0 no-repeat;}


/*-- h tag --*/
h2.tit{
	background:url("/sankobus/english/img/tit.gif") 0 0 no-repeat;
	width:600px;
	height:127px;}

/* information */
.mbox ul.info {
	margin: 0 auto;
	font-size: 90%;
}
.mbox ul.info li {
	border-bottom: 2px solid #CFCECD;
	margin: 0px;
	line-height: 35px;
}
.mbox ul.info li b {
	margin-right: 15px;
}

/* page top
-------------------------------------------------------------- */
a#lng_pagetop {
	width:135px; height:218px; display: block; text-indent:-9999px; overflow:hidden;
	position:fixed; bottom:10px; right:10px;
	background:url(/sankobus/english/img/btn_retop.png) left top no-repeat;
}

/*-- Reservation --*/
div#con_left section h2.en_tit03{
	background:url("/sankobus/english/img/tit_srh03.gif") 0 0 no-repeat;
	width:222px;
	height:40px;}
div#con_left section h2.en_tit04{
	background:url("/sankobus/english/img/tit_srh04.gif") 0 0 no-repeat;
	width:222px;
	height:40px;}
div#con_right section .mbox a.btn_reserv{
	background:url("/sankobus/english/img/btn_reserv_off.png") 0 0 no-repeat;
	width:280px;
	height:40px;
	display:block;
	text-indent:-9999px;}
div#con_right section .mbox a.btn_reserv:hover{
	background:url("/sankobus/english/img/btn_reserv_on.png") 0 0 no-repeat;}


/* category
--------------------------------------*/
.box_hd { margin-right: 50px; }

/* title */
h3.mtit00{
	background:url("../img/mtit00.gif") 0 0 no-repeat;}
h3.mtit01{
	background:url("../img/mtit01.gif") 0 0 no-repeat;}
h3.mtit02{
	background:url("../img/mtit02.gif") 0 0 no-repeat;}
h3.mtit03{
	background:url("../img/mtit03.gif") 0 0 no-repeat;}
h3.mtit04{
	background:url("../img/mtit04.gif") 0 0 no-repeat;}
h3.mtit05{
	background:url("../img/mtit05.gif") 0 0 no-repeat;}
h3.mtit06{
	background:url("../img/mtit06.gif") 0 0 no-repeat;}
h3.mtit07{
	background:url("../img/mtit07.gif") 0 0 no-repeat;}
h3.mtit08{
	background:url("../img/mtit08.gif") 0 0 no-repeat;}
h3.mtit09{
	background:url("../img/mtit09.gif") 0 0 no-repeat;}

/* table */
table.tbl th.tit{ background-color:#a0dbf4; font-size:120%; padding:7px 0 3px 5px;}

/* txt */
table.tbl th.txt_left { text-align:left; }
